Description

Dear Understanding Society Team,

| would like to inform you that my job market paper out of my dissertation (Essays In Immigration Economics) has been accepted at
the Oxford Economics Papers.

| have now a few questions. First, | used 10 waves of the restricted UKHLS and merged them in one dataset. As a data provider,
what information would you need about my upcoming publication, if any at all? Second, OEP asked for the dataset. | assume that |
cannot make it available to them because it is restricted data. What can or should | provide them with instead?

| was using SN 6666 (local authority districts) and SN 6931 (main data), Waves 1-10.

Thanks,

Nico Ochmann

History

#1 - 12/21/2022 06:43 PM - Understanding Society User Support Team
- % Done changed from 0 to 80

- Private changed from Yes to No

Congratulations Nico!

We ask all data users to cite all datasets used - both SN6631 and SN6666 - correctly. The exact wording of the ciations are available here
https://www.understandingsociety.ac.uk/documentation/citation
This information is also in the zipped folder you downloaded which contained the datafiles. Remember to cite the version you used.

You cannot provide the datasets, but you can provide the information on how to access the two datasets (the versions you used), and the syntax files
that you had used you used which can be run on the downloaded datasets to produce the estimation results you have in your paper.

If you cite the data correctly, it is easy for us to identify the paper and update our publications database. But you could help us by providing this
information directly here https://www.understandingsociety.ac.uk/research/request

#2 - 12/21/2022 06:44 PM - Understanding Society User Support Team
- Status changed from New to Feedback

#3 - 11/30/2023 12:44 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Alita Nandi)

- % Done changed from 80 to 100
